+++
fragment = "content"
date = "2016-08-15"
weight = 100

title = "Apertis:About"
+++

Apertis is a [FOSS]( {{< ref "/wikipedia_free_and_open-source_software.md" >}} )
([Free]( {{< ref "/wikipedia_free_software.md" >}} ) and [open
source]( {{< ref "/wikipedia_open-source_software.md" >}} )) GNU/Linux-based
platform for infotainment in automotive vehicles. It is a distribution
derived from Debian/Ubuntu and geared towards the creation of
product-specific images for ARM and Intel x86 systems.

Apertis comes with a range of built-in features, which can be expanded
upon with custom applications that are available through an App Store.

It is not intended to support mission-critical features in vehicles
(such as steering, brakes, engine control, *etc*.), rather provide the
information (for example, web navigation, weather information,
geolocation, contacts, *etc*.) and entertainment (for example, radio,
music, videos, *etc*.) features, in an app-centric fashion. It is
updated regularly to keep track of features and security fixes.

## Licenses

Apertis is primarily licensed under the [Mozilla Public License
Version 2.0](https://www.mozilla.org/en-US/MPL/2.0/), with images and
documentation licensed under [CC
BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/legalcode).
You can find more information about the licensing for each repository in
the `COPYING` files in each repository.

Apertis also makes use of other projects such as the Linux kernel,
WebKit and GNOME libraries which may be licensed under different terms.
You can find further information about licenses for these projects from
the projects themselves.

You must ensure that you comply with all licensing terms when you use or
modify Apertis.