+++
fragment = "content"
date = "2015-10-29"
weight = 100

title = "Privacy policy Definitions"
+++

<table>
<thead>
<tr class="header">
<th><p>When we say…</p></th>
<th><p>…we mean:</p></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><p>"Collabora Ltd." / "we" / "us" / "our"</p></td>
<td><p>Collabora Ltd., a company registered in the UK that operates the Apertis websites.</p></td>
</tr>
<tr class="even">
<td><p>"Apertis Websites" / "our services"</p></td>
<td><p>Apertis Websites and services, including our main projects as well as mobile applications, APIs, emails, and notifications.</p></td>
</tr>
<tr class="odd">
<td><p>"you" / "your"</p></td>
<td><p>You, regardless of whether you are an individual, group, or organization, and regardless of whether you are using the Apertis Websites or our services on behalf of yourself or someone else.</p></td>
</tr>
<tr class="even">
<td><p>"this Policy" / "this Privacy Policy"</p></td>
<td><p>This document, entitled the "Apertis Privacy Policy".</p></td>
</tr>
<tr class="odd">
<td><p>"contributions"</p></td>
<td><p>Content you add or changes you make to any Apertis Websites.</p></td>
</tr>
<tr class="even">
<td><p>"personal information"</p></td>
<td><p>Information you provide us or information we collect from you that could be used to personally identify you. To be clear, while we do not necessarily collect all of the following types of information, we consider at least the following to be “personal information” if it is otherwise nonpublic and can be used to identify you:</p>
<dl>
<dt></dt>
<dd>(a) your real name, address, phone number, email address, password, identification number on government-issued ID, IP address, user-agent information, credit card number;
</dd>
<dd>(b) when associated with one of the items in subsection (a), any sensitive data such as date of birth, gender, sexual orientation, racial or ethnic origins, marital or familial status, medical conditions or disabilities, political affiliation, and religion; and
</dd>
<dd>(c) any of the items in subsections (a) or (b) when associated with your user account.
</dd>
</dl></td>
</tr>
<tr class="odd">
<td><p>"third party" / "third parties"</p></td>
<td><p>Individuals, entities, websites, services, products, and applications that are not controlled, managed, or operated by Collabora Ltd.. This includes other Apertis users and independent organizations or groups who help promote the Apertis project such as user groups, as well as volunteers, employees, directors, officers, grant recipients, and contractors of those organizations or groups.</p></td>
</tr>
</tbody>
</table>