+++
fragment = "content"
date = "2018-06-25"
weight = 100

title = "QA Test Cases apparmor-utils"
+++

{{ TestCase | id = apparmor-utils | type = Functional | priority =
Medium | execution_type = Automated | lava = Integrated | image = Any |
target = Any | state = Final | description = Test apparmor_parser and
other tools in apparmor package can be executed | execution =

1.  Run the test script:
      -

            sudo bash /usr/lib/apparmor-utils-tests/apparmor_parser.sh && sudo bash /usr/lib/apparmor-utils-tests/aa-enforce-test.sh

| preconditions =   This test depends on all AppArmor profiles being
syntactically valid, and does not have useful diagnostics if they are
not. If the `test_profile_syntax` test-case in [QA/Test
Cases/apparmor-basic-profiles]( {{< ref "/qa/test_cases/apparmor-basic-profiles.md" >}} )
fails, please report that failure instead. You can mention this failure
in the same bug report, but please do not report it separately. |
results = The test will show on stdout OK,FAIL or SKIP and exit code
will be non zero if at least one subtest will fail. A similar output
will be shown:

    checking /bin/true is enforced: OK -

If the `test_profile_syntax` test-case in [QA/Test
Cases/apparmor-basic-profiles]( {{< ref "/qa/test_cases/apparmor-basic-profiles.md" >}} )
is failing, please report that failure instead: it produces better
diagnostics.

When that test case is failing, the `go in complain mode`, `change for
enforced profiles in enforce->complain`, `change in complaininig
profiles in enforce->complain`, `gran total enforce/disable` and `change
for enforced profiles in enforce->disable` test-cases in this test are
also expected to fail. | notes =

  - Implement a minimum set of test to be sure things works properly. No
    advanced features tested.

}}