+++
fragment = "content"
date = "2014-12-09"
weight = 100

title = "QA Test Cases bluez-core"
+++

{{ TestCase | id = bluez-core | type = Functional | execution_type =
Automated | lava = Integrated | target = Any | description=Test all
BlueZ core features (discovering, pairing, powering...). | resources=

  - Two Bluetooth adapters.

| preconditions = {{ EnableBluetooth }} {{ InstallDependencies
|chaiwala-tests }}

1.  When using a ZBox, install both bluetooth adaptors in the USB 1.0
    ports (between the ethernet and VGA ports)

| execution =

1.  Execute the test suite:
      -

            sudo /usr/lib/chaiwala-tests/bluez/bluez-test

| results =

  - If `FAIL` is displayed, one of the test has failed. The output
    should be similar to that:

<noinclude>

    test_daemon (__main__.TestManager) ... ok
    test_manager (__main__.TestManager) ... ok

    ----------------------------------------------------------------------
    Ran 2 tests in 0.007s

    OK
    test_adapter (__main__.TestAdapter) ... ok
    test_adapter_class (__main__.TestAdapter) ... FAIL
    test_adapter_discover (__main__.TestAdapter) ... ok
    test_adapter_discoverable (__main__.TestAdapter) ... ok
    test_adapter_name (__main__.TestAdapter) ... ok
    test_adapter_pairable (__main__.TestAdapter) ... ok
    test_adapter_paring (__main__.TestAdapter) ... ok
    test_adapter_powered (__main__.TestAdapter) ... ok

    ======================================================================
    FAIL: test_adapter_class (__main__.TestAdapter)
    ----------------------------------------------------------------------
    Traceback (most recent call last):
      File "./bluez-test", line 249, in test_adapter_class
        self.assertTrue(props["Class"] == 0x200420)
    AssertionError: False is not true

    ----------------------------------------------------------------------
    Ran 8 tests in 55.893s

    FAILED (failures=1)
    test_device (__main__.TestDevice) ... ok
    test_device_blocked (__main__.TestDevice) ... ok
    test_device_discover_services (__main__.TestDevice) ... ok
    test_device_trusted (__main__.TestDevice) ... ok
    test_services (__main__.TestDevice) ... ok

    ----------------------------------------------------------------------
    Ran 5 tests in 35.490s

    OK
    test_a2dp_1 (__main__.TestProfiles) ... ok
    test_a2dp_2 (__main__.TestProfiles) ... ok

    ----------------------------------------------------------------------
    Ran 2 tests in 32.919s

    OK

</noinclude> }}