+++
fragment = "content"
date = "2018-11-08"
weight = 100

title = "QA Test Cases bluez-setup"
+++

{{ TestCase | id = bluez-setup | type = Functional | priority = Critical
| execution_type = Manual | target = Any | description=Test setup of
Bluetooth stack by running basic tests using hciconfig. Check if the
interface can be brought up/down, can be changed of mode and can
discover devices.
Strategic component: Bluetooth setup and basic functionality is part of
smartphone interaction functionality. | resources=

  - A Bluetooth adapter.
  - A Bluetooth device.

| preconditions = {{ EnableBluetooth }}  | execution =

1.  Execute the test suite:
      -

            cd $HOME/bluez-setup-master ; ./check-setup.sh

| results =

  - The output should be similar to that:

<!-- end list -->

    hci0:   Type: BR/EDR  Bus: USB
           BD Address: 00:1B:DC:06:05:D4  ACL MTU: 310:10  SCO MTU: 64:8
           UP RUNNING PSCAN
           RX bytes:16617 acl:0 sco:0 events:630 errors:0
           TX bytes:7102 acl:0 sco:0 commands:629 errors:8
           Features: 0xff 0xff 0x8f 0x7e 0xd8 0x1f 0x5b 0x87
           Packet type: DM1 DM3 DM5 DH1 DH3 DH5 HV1 HV2 HV3
           Link policy: RSWITCH HOLD SNIFF PARK
           Link mode: SLAVE ACCEPT
           Name: 'sac-target-0'
           Class: 0x620100
           Service Classes: Networking, Audio, Telephony
           Device Class: Computer, Uncategorized
           HCI Version: 4.0 (0x6)  Revision: 0x2031
           LMP Version: 4.0 (0x6)  Subversion: 0x2031
           Manufacturer: Cambridge Silicon Radio (10)


    Put some devices around in discoverable mode and press ENTER

    Scanning ...
           78:47:1D:B3:6E:80       jasmin-0
    Check if the devices you enabled are in the list above

}}