+++
fragment = "content"
date = "2018-05-14"
weight = 100

title = "QA Test Cases last-resort-message"
+++

{{ TestCase | id = last-resort-message | type = Reliability |
execution_type = Manual | lava = Not Integrated | image = Target |
target = i.MX6 Sabrelite | state = deprecated | description = Test
whether U-Boot last resort image is displayed on boot failure |
resources =

  - imx6 sabrelite board
  - LVDS panel

| preconditions =

1.  Attach a LVDS panel to the board
2.  Install the following packages:
      -

            sudo apt-get install chaiwala-bootflags

| execution = ***Please note that running this test will set your
bootflags to force the request service on next boot thus making your
image unbootable***.

1.  Set primary flags to force service request on next boot
      -

            sudo flagtool -s -p /dev/disk/by-partlabel/flags
2.  Reboot
      -

            sudo reboot

| results =

  - U-Boot should display the following image to let the user know that
    there was a boot failure and has to look for technical assistance

(TODO: Add screenshot) | postconditions =

1.  To make the device bootable again, insert the SD card to a host
    machine and execute:
      -

            sudo flagtool -F 1 -p /dev/mmcblk0p3

}}