+++
fragment = "content"
date = "2018-06-25"
weight = 100

title = "QA Test Cases webkit2gtk-ac-3d-rendering"
+++

{{ TestCase | id = webkit2gtk-ac-3d-rendering | type = Functional |
priority = Low | execution_type = Manual | target = Any |
description=Test that 3D transforms are applied correctly. | resources=

  - A monitor connected to the testing target.

| preconditions = {{ InstallDependencies |1 = -o
DPkg::options::="--force-unsafe-io" webkit2gtk-testing}} | execution =

1.  Run GtkClutterLauncher with the URL listed in the resources section
    as argument:
      -

            GtkClutterLauncher file:///usr/share/webkit2gtk/testing/LayoutTests/transforms/3d/hit-testing/rotated-hit-test2.html
2.  Verify rendering matches one of the two references bellow

| results =

  - This test shows 4 squares with 3D rotation, they should look like
    they have depth; see the correct image and what it would look like
    if 3D rendering was not working bellow:

![<File:3d-rendering-reference.png>](/images/3d-rendering-reference.png)
| notes = Not working under X11 or VirtualBox, see  }}