+++
fragment = "content"
date = "2016-09-22"
weight = 100

title = "QA Test Cases apparmor-webkit-clutter"
+++

{{ TestCase | id = apparmor-webkit-clutter | type = Functional |
execution_type = Automated | target = Any | image = Any | state =
deprecated | lava = Integrated | description=Tests that the
webkit-clutter abstraction doesn't cause false negatives and that it
does not allow arbitrary reading of files in the home directory |
preconditions =  {{
InstallDependencies|apertis-tests-apparmor-webkit-clutter}} | execution
=

1.  Run the test script for the normal case:
      -

            sudo /usr/lib/apertis-tests/apparmor/webkit-clutter/test-webkit-clutter

| results =

  - Both tests should report `pass` and not `fail`:

` webkit-clutter.normal.expected: pass`
` webkit-clutter.malicious.expected: pass`

| notes =

  - The stderr output is being redirected to `/dev/null` to avoid the
    enourmous amount of warnings being spit by Fontconfig, mainly:

<!-- end list -->

  -
    Fontconfig warning: ignoring C.UTF-8: not a valid language tag

<!-- end list -->

  - The results of the tests printed to the standard output are enough
    to determine whether they passed or failed.
  - If you get a failure and need to report a bug please run `sudo
    watch-aa` on a terminal and run the case that is failing
    (separately, if both), and add the logs you get to the bug report.

}}