+++
fragment = "content"
date = "2018-06-28"
weight = 100

title = "QA Test Cases apparmor"
+++

{{ TestCase | id = apparmor | type = Functional | priority = Critical |
execution_type = Automated | lava = Integrated | image = Target |
target = Any | state = Final | description = Security infrastructure:
checking that AppArmor is available in the kernel and active is part of
strategic application and services confinement. | execution =

1.  Run the test script:
      -

            $ $HOME/apparmor-master/apparmor.sh

| preconditions =  | results =

  - The `apparmor.sh` script should return 0. The return value indicates
    the number of tests which failed. The ouput should be similar to the
    following example:

`access.sh: PASSED - /tmp/sdtest.4283-31579-rMuWBs`
`capabilities.sh: FAILED - /tmp/sdtest.4548-350-UPHWk3`

Although extraneous lines might been shown in case of error or for
debug. Those won't interfere with the test parser. | notes =

  - This testcase groups upstream developed tests mostly and therefore
    it's not runnning any Apertis specific test.

}}