+++
fragment = "content"
date = "2017-10-23"
weight = 100

title = "QA Test Cases mxkineticscrollview-kinetic-scroll"
+++

{{ TestCase | id = mxkineticscrollview-kinetic-scroll | type = Usability
| execution_type = Manual | lava = Not Integrated | image = Any |
target = Any | state = deprecated | description = Some touch screens
send touch events such that the threshold for initiating a kinetic
scroll when releasing your finger from the touch screen is not reached,
and kinetic scrolling is not started. This test case implements a long
list to scroll through to make sure kinetic scrolling works.

Contrast this with
[mxkineticscrollview-smooth-pan]( {{< ref "/qa/test_cases/mxkineticscrollview-smooth-pan.md" >}} ),
which tests whether scrolling without kinetics is smooth. | resources =

  - Touch screen

| preconditions =

1.  Install libmx-2.0-0-tests package
      -

            sudo apt-get install libmx-2.0-0-tests

| execution =

1.  Run MxKineticScrollView test program
      -

            /usr/lib/*/mx-2.0/tests/test-kinetic-scroll-view
2.  Scroll through the view by using the touch screen and ‘flinging’ the
    rows up: quickly drag the rows up, then quickly release your finger
    from the screen

| results = When ‘flinging’ quickly, the list should continue to scroll
after your finger is released from the touch screen, decelerating to
stationary within a couple of seconds. When slowly scrolling the list,
the list should not continue to scroll after your finger is released.
There should be no visible jumps from one position to the other in both
cases. | postconditions = | notes = }}