+++
fragment = "content"
date = "2018-06-25"
weight = 100

title = "QA Test Cases sdk-dbus-tools-bustle-smoke-test"
+++

{{ TestCase | id = sdk-dbus-tools-bustle-smoke-test | type = Performance
| priority = Medium | execution_type = Manual | target = VirtualBox |
image = SDK | description=Test that bustle-dbus-monitor shows services
on the session bus. | preconditions = {{ InstallSDK }}  | execution =

1.  Open a terminal window and run the bustle command
2.  Click "Record a new log"
3.  Open a terminal window and run the folks-inspect command
4.  In Bustle's "Logged _ messages..." window, click Stop
5.  Run "View \> Filter visible services..."
6.  Un-check every service but the ones named like ":1.<number>" and
    org.gnome.evolution.dataserver.AddressBook<number>
7.  There should be a line indicating ":1.<number>" (eg, ":1.75")
    triggering /org/gnome/evolution/dataserver/AddressBookFactory's call
    to org.freedesktop.DBus.Properties.GetAll
8.  Open D-Feet
9.  Run "File \> Connect to session bus"
10. Enter the numbered name above in the Filter box (eg, ":1.75")
11. Confirm that the "Command Line" for this bus name is "folks-inspect"

| results =

  - The bustle window should include a number of signals, including one
    indicating that folks-inspect initiated activity in
    "org.gnome.evolution.dataserver.AddressBook<number>"

}}