+++
fragment = "content"
date = "2017-10-25"
weight = 100

title = "QA Test Cases xephyr-mt-touch-events"
+++

{{ TestCase | id = xephyr-mt-touch-events | type = Functional |
execution_type = Manual | target = Any | image = SDK | state =
deprecated | description=Test that X clients within Xephyr receive touch
events forwarded from the host X display.
This test is used for both touchscreen \*and\* support for the Magic
Trackpad. So please, do test for both cases below: | resources=

1.  A touch-screen with multiple touch points
2.  The Magic Trackpad

| preconditions = {{ InstallDependencies |clutter-1.0-tests
xserver-xephyr}}

  -
    For the magic trackpad, you'll have to pair your device first.

| execution =

1.  Launch our Target device simulator (Xephyr in xoo):
      -

            DISPLAY=:0 xoo &
2.  In the nested xterm, execute test application:
      -

            DISPLAY=:1 /usr/lib/clutter-1.0/installed-tests/clutter/test-interactive test-touch-events

| results =

  - With iiyama touchscreen :

::\* Check that sliding fingers within the screen of the test draws
lines, each finger with its own color. (Maximum of two fingers).

  -

      -
        ***Note*** : *When using a touchscreen-like device, such as the
        iiyama touchscreen, expect that the touched locations on screen
        be \*mapped\* to Xephyr's smaller display area. So if Xephyr's
        not fullscreen, you won't have a 1:1 ratio between touched
        locations and corresponding events in the server.*

<!-- end list -->

  - With magic trackpad :

::\* Check that sliding fingers within the screen of the test draws
lines, each finger with its own color.}}