+++
fragment = "content"
date = "2016-06-22"
weight = 100

title = "Template:EnableCellular"
+++

<includeonly>**Please note that connman disables cellular by default on
a fresh image.**

Make sure that the 3G USB modem is seen by Connman,

    connmanctl technologies

should display a

    /net/connman/technology/cellular

technology.

To enable the device:

    sudo mount -o remount,rw /
    sudo apt-get install connman-tests
    /usr/share/connman/test/test-connman enable cellular

If it's already enabled, test-connman will give an "In progress" error
that may be ignored.</includeonly> <noinclude> Use the following wiki
code to include this template:

    {{ EnableCellular }}

It adds steps explaining how to enable the Bluetooth interface. It
should be added to most 3G Modem-related tests as a header notice as the
current image ships with the interface disabled by default.

## Result

{{ EnableCellular }} </noinclude>